class CreateLdapParameters < ActiveRecord::Migration
  def change
    create_table :ldap_parameters do |t|
      t.string :parameter
      t.string :value

      t.timestamps null: false
    end
  end
end
